package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 更新OA物流单号
 *
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.queryvo
 * @Project：kangarooDataCenter
 * @name：UpdateLogisticsNoVo
 * @Date：2023/11/27 10:41
 * @Filename：UpdateLogisticsNoVo
 */
public class UpdateLogisticsNoEntity extends BaseEntity {
    /**
     * 物流单号
     */
    private String logistics_no;

    /**
     * 销售订单号
     */
    private String field0010;

    public String getLogistics_no() {
        return logistics_no;
    }

    public void setLogistics_no(String logistics_no) {
        this.logistics_no = logistics_no;
    }

    public String getField0010() {
        return field0010;
    }

    public void setField0010(String field0010) {
        this.field0010 = field0010;
    }
}
